Subject: RE: Enron Korea
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 07:15:02 -0800 (PST)

Thanks.

Let's talk on your Friday. 

Alan

 -----Original Message-----
From: 	Lee, Matthias  
Sent:	Wednesday, December 19, 2001 11:42 PM
To:	Aronowitz, Alan
Cc:	Lee, Matthias
Subject:	Enron Korea

Alan 

I just spoke with YH Jo of Kim & Chang. He advises that payment of salaries to employees of ECT Korea Branch will not attract any liability to the branch representative (ie. John Nowlan) notwithstanding that there may not be enough funds to meet all liabilities.

Tiong Hock is still checking on what other liabilities the branch has but his initial impression is that they are mostly inter company debts.

I will double check the  position with PWC Korea when I speak with them later with Chor Lim and Anthony.

Regards
Matt